/*********** CSS TABLE OF CONTENTS *******************/
:root{

  --first-color: #DD167C;
  --first-color-alt: #EB3392;
  
  --second-color: #7F4090;
  --second-color-alt: #EB3392;

  --second-color-light: #1C0B19;

  --title-color: #A9BCD0;
  --text-color: #696871;
}

/*=== Media Query ===*/
/*=====================================*/
/*-- :::: Space Decrease :::: --*/
/*=====================================*/


.space-db--30 {
  margin-bottom: -30px;
}

/*=====================================*/
/*-- :::: Paddings :::: --*/
/*=====================================*/
/*-- Padding top --*/

.pt--15 {
  padding-top: 15px !important;
}

/*-- Padding Bottom --*/

.pb--15 {
  padding-bottom: 15px !important;
}

/*-- Padding Right --*/

.pr--25 {
  padding-right: 25px !important;
}

/*-- Padding Horizontal --*/
.py--50 {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

/*=====================================*/
/*-- :::: Margins :::: --*/
/*=====================================*/
/*-- Margins top --*/

.mt--40 {
  margin-top: 40px !important;
}

/*-- Margin Bottom --*/

.mb--30 {
  margin-bottom: 30px !important;
}

.mb--50 {
  margin-bottom: 50px !important;
}

.mb--55 {
  margin-bottom: 55px !important;
}

/*-- Margin Right --*/

.mr--10 {
  margin-right: 10px !important;
}

/*=====================================*/
/*-- :::: Responsive Padding :::: --*/
/*=====================================*/
/*-- Responsive Padding top --*/
@media (min-width: 992px) {
  .pt-lg--200 {
    padding-top: 200px !important;
  }
}

@media (min-width: 1200px) {
  .pt-lg--200 {
    padding-top: 200px;
  }
}

/*-- Responsive Padding bottom --*/
@media (min-width: 576px) {
  .pb-sm--0 {
    padding-bottom: 0px !important;
  }
}

@media (min-width: 992px) {
  .pl-lg--30 {
    padding-left: 30px !important;
  }
}

@media (min-width: 1200px) {
  .pl-lg--30 {
    padding-left: 30px;
  }
}

@media (min-width: 992px) {
  .pr-lg--30 {
    padding-right: 30px !important;
  }
}

@media (min-width: 1200px) {
  .pr-lg--30 {
    padding-right: 30px;
  }
}

@media (min-width: 992px) {
  .pr-lg--80 {
    padding-right: 80px !important;
  }
}

@media (min-width: 1200px) {
  .pr-lg--80 {
    padding-right: 80px;
  }
}

/*=====================================*/
/*-- :::: Responsive Margins :::: --*/
/*=====================================*/

@media (min-width: 1200px) {
  .mb-lg--80 {
    margin-bottom: 80px;
  }
}

@media (min-width: 992px) {
  .ml-lg--0 {
    margin-left: 0px !important;
  }
}

@media (min-width: 1200px) {
  .ml-lg--0 {
    margin-left: 0px;
  }
}

/*==== 0.Common -------*/
.mb--30 {
  margin-bottom: 30px !important;
}

.mb-d--30 {
  margin-bottom: -30px !important;
}

@media (min-width: 992px) {

  .mb-lg-0,
  .my-lg-0 {
    margin-bottom: 0 !important;
  }
}

@media (min-width: 480px) {
  .col-xs-6 {
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

.section-title h2,
.section-title .title {
  font-family: "CircularStd", sans-serif;
  font-weight: 700;
  letter-spacing: -2.5px;
  font-size: 40px;
  line-height: 54px;
  margin-bottom: 15px;
}

@media (min-width: 480px) {

  .section-title h2,
  .section-title .title {
    font-size: 48px;
    line-height: 58px;
  }
}

@media (min-width: 576px) {

  .section-title h2,
  .section-title .title {
    font-size: 50px;
    line-height: 62px;
  }
}

@media (min-width: 992px) {

  .section-title h2,
  .section-title .title {
    font-size: 60px;
    line-height: 70px;
  }
}

.section-title p {
  font-family: "CircularStd", sans-serif;
  font-size: 21px;
  font-weight: 300;
  letter-spacing: -0.66px;
  line-height: 39px;
}

@-webkit-keyframes spin-reverse {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}

@keyframes spin-reverse {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg) translate(-50%);
    transform: rotate(0deg) translate(-50%);
    -webkit-transform-origin: center;
    transform-origin: center;
  }

  to {
    -webkit-transform: rotate(360deg) translate(-50%);
    transform: rotate(360deg) translate(-50%);
  }
}

@keyframes spin {
  from {
    -webkit-transform: rotate(0deg) translate(-50%);
    transform: rotate(0deg) translate(-50%);
    -webkit-transform-origin: center;
    transform-origin: center;
  }

  to {
    -webkit-transform: rotate(360deg) translate(-50%);
    transform: rotate(360deg) translate(-50%);
  }
}

.mb-d-30 {
  margin-bottom: -30px;
}

/* Bounce To Left */
.hvr-bounce-to-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  z-index: 1;
}

.hvr-bounce-to-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-bounce-to-left:hover,
.hvr-bounce-to-left:focus,
.hvr-bounce-to-left:active {
  color: #000 !important;
}

.hvr-bounce-to-left:hover:before,
.hvr-bounce-to-left:focus:before,
.hvr-bounce-to-left:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.z-index-1 {
  z-index: 1;
}

.btn-height--45 {
  height: 45px !important;
}

.btn-width--141 {
  width: 141px !important;
}

.btn-header{
  font-size: 16px !important;
  width: 150px !important;
  height: 45px !important;
  margin-right: 10px !important;
}

.btn--primary{
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  width: 200px;
  height: 60px;
  border-radius: 5px;
  background:var(--first-color);
  color: #FFFFFF;
  font-family: "CircularStd", sans-serif;
  font-size: 21px;
  font-weight: 500;
  letter-spacing: -0.66px;
}

.btn--primary.hvr-bounce-to-left::before{
  background: var(--first-color-alt);
  color: #fff;
}

.btn--primary.hvr-bounce-to-left:hover,
.btn--primary.hvr-bounce-to-left:focus,
.btn--primary.hvr-bounce-to-left:active{
  color: #fff !important;
}

/*==== 1.Header -------*/
.site-navbar {
  padding: 10px 0 10px 0;
}

@media (min-width: 992px) {
  .header-btns {
    margin-left: 10px;
  }
}

@media (min-width: 992px) {
  .main-menu {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: end;
    justify-content: flex-end;
  }
}

@media (min-width: 992px) {
  .main-menu>li>.nav-link {
    color: #353638 !important;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    padding-top: 18px !important;
    padding-bottom: 18px !important;
    padding-left: 18px !important;
    padding-right: 18px !important;
  }
}

.main-menu>li>.nav-link:hover {
  color: var(--first-color) !important;
}

@media (min-width: 992px) {
  .main-menu .nav-item.dropdown {
    position: relative;
    z-index: 99;
  }
}

@media (min-width: 992px) {
  .main-menu .nav-item.dropdown:hover>.menu-dropdown {
    top: 90%;
    opacity: 1;
    pointer-events: visible;
  }
}

@media (min-width: 992px) {
  .offcanvas-active.navbar-expand-lg .btn-close-off-canvas {
    display: none;
  }
}

@media (min-width: 320px) and (max-width: 992px) {
  .offcanvas-active.navbar-expand-lg .navbar-collapse {
    display: block;
    position: fixed;
    top: 0;
    background: #fff;
    left: -100%;
    padding-left: 20px;
    padding-right: 20px;
    height: 100%;
    -webkit-transition: left .4s;
    transition: left .4s;
    z-index: 9999;
    box-shadow: 0 0 87px 0 rgba(0, 0, 0, 0.09);
    padding-top: 50px;
    width: 250px;
  }
}

@media (min-width: 320px) and (max-width: 992px) and (min-width: 380px) {
  .offcanvas-active.navbar-expand-lg .navbar-collapse {
    width: 300px;
  }
}

@media (min-width: 320px) and (max-width: 992px) and (min-width: 576px) {
  .offcanvas-active.navbar-expand-lg .navbar-collapse {
    width: 350px;
  }
}

@media (min-width: 320px) and (max-width: 992px) {
  .offcanvas-active.navbar-expand-lg .navbar-collapse.show {
    left: 0%;
  }

  .offcanvas-active.navbar-expand-lg .navbar-collapse.show~.btn-close-off-canvas .icon-burger {
    display: none;
  }

  .offcanvas-active.navbar-expand-lg .navbar-collapse.show~.btn-close-off-canvas .icon-close {
    display: block;
  }

  .offcanvas-active.navbar-expand-lg .navbar-collapse.collapsing {
    -webkit-transition: height 0s;
    transition: height 0s;
    height: 100%;
  }

  .offcanvas-active.navbar-expand-lg .btn-close-off-canvas .icon-burger {
    display: block;
  }

  .offcanvas-active.navbar-expand-lg .btn-close-off-canvas .icon-close {
    display: none;
  }

  .offcanvas-active.navbar-expand-lg .main-menu>li {
    padding-bottom: 13px;
    margin-bottom: 13px;
    border-bottom: 1px solid #ECECEC;
  }

  .offcanvas-active.navbar-expand-lg .main-menu>li>.nav-link {
    padding: 0;
  }

  .offcanvas-active.navbar-expand-lg .main-menu>li .menu-dropdown {
    border: 0;
    border-radius: 0;
    min-width: auto;
    padding: 0;
  }

  .offcanvas-active.navbar-expand-lg .main-menu>li .menu-dropdown>li {
    padding-top: 13px;
    margin-top: 13px;
    border-top: 1px solid #ECECEC;
    padding-left: 20px;
  }

  .offcanvas-active.navbar-expand-lg .main-menu>li .menu-dropdown>li.single-item h3 {
    font-size: 15px;
    margin-bottom: 5px;
    font-weight: 600;
    line-height: 1;
  }

  .offcanvas-active.navbar-expand-lg .main-menu>li .menu-dropdown>li.single-item p {
    font-size: 13px;
  }

  .offcanvas-active.navbar-expand-lg .main-menu>li .menu-dropdown>li.single-item a:hover {
    color: inherit;
  }

  .offcanvas-active.navbar-expand-lg .main-menu>li:last-child {
    border-bottom-color: transparent;
  }

  .offcanvas-active.navbar-expand-lg .main-menu li i {
    margin-left: 8px;
    position: relative;
    top: 3px;
  }

  .offcanvas-active.navbar-expand-lg .main-menu li:hover>a {
    color: #f04037;
  }

  .offcanvas-active.navbar-expand-lg .main-menu a {
    display: block;
  }
}

.toggler-white {
  color: #fff !important;
  border-color: #fff !important;
}

.sticky-header {
  position: fixed !important;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 999;
  -webkit-transition: .4s;
  transition: .4s;
}

@media (min-width: 992px) {
  .sticky-header {
    position: fixed !important;
    -webkit-transition: .4s;
    transition: .4s;
  }

  .sticky-header.scrolling {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: .4s;
    transition: .4s;
  }

  .sticky-header.reveal-header {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    box-shadow: 0 12px 34px -11px rgba(65, 62, 101, 0.1);
    z-index: 9999;
  }
}

.landing-2 .sticky-header.reveal-header {
  background: #fff;
}

.brand-logo a{
  font-family: 'better - Personal Use';
  user-select: none;
  color: var(--first-color);
  font-size: 20px;
}

@media (min-width: 550px){
  .brand-logo a{
    font-size: 24px;
  }
}

@media (min-width: 600px){
  .brand-logo a{
    font-size: 30px;
    letter-spacing: 2px;
  }
}

/*==== 2.Menu -------*/
.main-menu>.dropdown-toggle {
  -webkit-transition: .4s;
  transition: .4s;
}

@media (min-width: 992px) {
  .main-menu .nav-item.dropdown:hover>.dropdown-toggle:after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

.main-menu .drop-menu-item.dropdown>.dropdown-toggle {
  position: relative;
  display: block;
}

.main-menu .drop-menu-item.dropdown>.dropdown-toggle:after {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  position: absolute;
  top: 9px;
  right: 0;
  -webkit-transition: .4s;
  transition: .4s;
}

@media (min-width: 992px) {
  .main-menu .drop-menu-item.dropdown:hover>.dropdown-toggle:after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@media (min-width: 992px) {
  .menu-dropdown {
    top: 110%;
    position: absolute;
    min-width: 227px;
    max-width: 227px;
    box-shadow: 0 52px 54px rgba(65, 62, 101, 0.3);
    border-radius: 8px;
    border: 1px solid #E5E5E5;
    background-color: #FFFFFF;
    padding: 15px 0px;
    z-index: 99;
    opacity: 0;
    -webkit-transition: opacity .4s, top .4s;
    transition: opacity .4s, top .4s;
    pointer-events: none;
    left: -90%;
    border-radius: 0 0 10px 10px;
    border: 1px solid #eae9f2;
    background-color: #ffffff;
    display: block;
    border-top: 3px solid #5454d4;
  }
}

.menu-dropdown>.drop-menu-item {
  color: #19191b;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: -0.5px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.menu-dropdown>.drop-menu-item:hover>a {
  color: #5454d4;
}

.menu-dropdown>.drop-menu-item.dropdown {
  position: relative;
}

@media (min-width: 992px) {
  .menu-dropdown>.drop-menu-item.dropdown:hover>.menu-dropdown {
    top: 10px;
    opacity: 1;
    pointer-events: visible;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

.menu-dropdown>.drop-menu-item.dropdown>.menu-dropdown {
  border-top-color: #f04037;
}

@media (min-width: 992px) {
  .menu-dropdown>.drop-menu-item.dropdown>.menu-dropdown {
    top: 10px;
    left: 0%;
    opacity: 0;
    -webkit-transform: translateX(-110%);
    transform: translateX(-110%);
    -webkit-transition: .4s;
    transition: .4s;
    pointer-events: none;
  }
}

@media (min-width: 380px) {
  .menu-dropdown>.drop-menu-item.dropdown>.menu-dropdown>.drop-menu-item {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (min-width: 992px) {
  .menu-dropdown>.drop-menu-item.dropdown>.menu-dropdown>.drop-menu-item {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.menu-dropdown.dropdown-right {
  left: auto;
  right: -90%;
}

.landing-2 .hero-area {
  background: url(../image/l2-hero-bg.png) no-repeat;
  background-size: cover;
  background-position: bottom left;
}

.btn-wa{
  position: fixed;
  bottom: 30px;
  right: 30px;
  background-color: #25D366;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  z-index: 25;
}

.btn-wa a{
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-48%, -48%);
      -ms-transform: translate(-48%, -48%);
          transform: translate(-48%, -48%);
  font-size: 28px;
  color: #fff;
}


@media (min-width: 600px){
  .btn-wa{
    bottom: 50px;
    right: 50px;
  }
}
@media (min-width: 992px) {
  .landing-2 .hero-area {
    background-position: center;
  }
}

.landing-2 .hero-content .title {
  color: #19191b;
  font-family: "CircularStd", sans-serif;
  font-weight: 700;
  letter-spacing: -2.81px;
  font-size: 50px;
  line-height: 56px;
  margin-bottom: 28px;
}

@media (min-width: 576px) {
  .landing-2 .hero-content .title {
    font-size: 66px;
    line-height: 70px;
  }
}

@media (min-width: 992px) {
  .landing-2 .hero-content .title {
    font-size: 76px;
    line-height: 84px;
  }
}

@media (min-width: 1200px) {
  .landing-2 .hero-content .title {
    font-size: 80px;
    line-height: 84px;
  }
}

.landing-2 .hero-content p {
  color: #696871;
  font-family: "CircularStd", sans-serif;
  font-size: 21px;
  font-weight: 300;
  letter-spacing: -0.66px;
  line-height: 39px;
}

.landing-2 .hero-content .hero-btn {
  margin-top: 38px;
}

.landing-2 .hero-content .video-link {
  color: #413e65;
  font-family: "CircularStd", sans-serif;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -0.5px;
  margin-top: 12px;
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
          align-items: center;
}

.landing-2 .hero-content .video-link i {
  margin-right: 6px;
}

@media (min-width: 1200px) {
  .landing-2 .hero-content {
    padding-right: 20px;
  }
}

.landing-2 .hero-img-group {
  position: relative;
  height: 100%;
  width: 100%;
}

.landing-2 .hero-img-group .abs-img {
  position: absolute;
}

.landing-2 .hero-img-group .abs-img.img-1 {
  top: 54%;
  left: -13%;
}

@media (min-width: 992px) {
  .landing-2 .hero-img-group .abs-img.img-1 {
    left: 54%;
  }
}

@media (min-width: 1100px) {
  .landing-2 .hero-img-group .abs-img.img-1 {
    right: -23%;
  }
}

@media (min-width: 1200px) {
  .landing-2 .hero-img-group .abs-img.img-1 {
    right: -13%;
  }
}

@media (min-width: 1366px) {
  .landing-2 .hero-img-group .abs-img.img-1 {
    right: -28%;
  }
}

@media (min-width: 1500px) {
  .landing-2 .hero-img-group .abs-img.img-1 {
    right: -43%;
  }
}

.landing-2 .hero-img-group .abs-img.img-1 img {
  box-shadow: 0 52px 54px rgba(65, 62, 101, 0.3);
  border-radius: 500px;
}

/* ===== SECCIÓN CÓMO AYUDAMOS == */

.section2 {
  background: var(--second-color);
}

.content-widget {
  border-radius: 10px;
  border: 1px solid #eae9f2;
  background-color: #ffffff;
  padding: 20px;
  min-width: 100%;
  width: 100%;
  display: -webkit-inline-box;
  display: inline-flex;
}

@media (min-width: 768px) {
  .content-widget {
      width: 360px;
      min-width: 360px;
  }
}

.content-widget .widget-icon {
  min-width: 55px;
  max-width: 55px;
  min-height: 55px;
  max-height: 55px;
  border-radius: 50%;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  margin-right: 20px;
}

.content-widget .widget-icon.red {
  color: #f04037;
  background-color: rgba(240, 64, 55, 0.1);
}

.content-widget .widget-icon.yellow {
  background-color: rgba(254, 220, 90, 0.1);
  color: #fedc5a;
}

.content-widget .widget-icon.blue {
  background-color: rgba(84, 84, 212, 0.1);
  color: #5454d4;
}

.content-widget .widget-icon.green {
  background-color: rgba(119, 191, 65, 0.1);
  color: #77bf41;
}

.content-widget .widget-icon.ash {
  background-color: rgba(65, 62, 101, 0.1);
  color: #413e65;
}

.content-widget .widget-text .title {
  color: #19191b;
  font-family: "CircularStd", sans-serif;
  font-size: 21px;
  font-weight: 700;
  letter-spacing: -0.66px;
  margin-bottom: 0;
}

.content-widget .widget-text .sub-title {
  color: #696871;
  font-family: "CircularStd", sans-serif;
  font-size: 21px;
  font-weight: 300;
  letter-spacing: -0.66px;
}

.content-section2 {
  padding-top: 50px;
  padding-bottom: 50px;
}

@media (min-width: 768px) {
  .content-section2 {
    padding-top: 110px;
    padding-bottom: 150px;
  }
}

.content-section2 .content-widget {
  padding-right: 18px;
  padding-left: 18px;
}

@media (min-width: 768px) {
  .content-section2 .content-widget {
    width: 100%;
    min-width: 100%;
  }
}

.content-section2 .content-widget .widget-icon {
  margin-right: 18px;
}

.content2-section .section-title p {
  padding-top: 20px;
}

.content2-section .content-img {
  max-height: 515px;
  box-shadow: 0 42px 54px rgba(0, 0, 0, 0.31);
}

.content2-section .content-img-mobile {
  box-shadow: 0 42px 54px rgba(0, 0, 0, 0.31);
}

.bg-gray {
  background-color: #F2F2F3;
  padding-bottom: 0;
}

.book-widget{
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

.book-widget .widget-text {
  padding-top: 20px;
  padding-left: 30px;
  padding-left: 50px;
}

.book-widget .w-title {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: -0.75px;
  padding-bottom: 15px;
}

.book-widget p, cite {
  color: rgba(255, 255, 255, 0.7);
  font-size: 18px;
  font-weight: 300;
  letter-spacing: -0.56px;
  line-height: 28px;
}

cite{
  margin-left: 15px;
}

.book-widget p:last-child {
  margin-bottom: 0;
}

.book-widget .widget-btn {
  margin-left: 45px;
  margin-top: 30px;
}

@media (min-width: 992px) {
  .book-widget .widget-btn {
    margin-left: auto;
    margin-top: auto;
    margin-bottom: auto;
  }
}

.book-offer-section {
  background: #f2f2f3;
}

.book-offer-wrapper {
  padding-right: 50px;
  box-shadow: 0 52px 54px rgba(65, 62, 101, 0.3);
  border-radius: 10px;
  background-color: var(--second-color);
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 100px;
}

.fact-section {
  border-bottom: 1px solid #ededf4;
  background: #f2f2f3;
}

@media (min-width: 768px) {
  .fact-section {
    padding-bottom: 70px;
  }
}

.single-fact {
  text-align: center;
}

.single-fact .title {
  color: var(--second-color-alt);
  font-size: 60px;
  font-weight: 700;
  letter-spacing: -1.88px;
  line-height: 70px;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.single-fact p {
  color: var(--text-color);
  font-size: 21px;
  font-weight: 300;
  letter-spacing: -0.66px;
  line-height: 35px;
}


/* === SECCION PASA A LA ACCIÓN === */

.content-section3 {
  padding-top: 50px;
  padding-bottom: 70px;
}

@media (min-width: 992px) {
  .content-section3 {
    padding-top: 105px;
    padding-bottom: 170px;
  }
}

.content-section3 .section-title .title{
  color: var(--title-color);
}

.content-section3 .section-title p{
  color: var(--text-color);
}

.content-section3 .content-img {
  border-radius: 5px;
  overflow: hidden;
}

.content-section3 .content-img.img-big {
  box-shadow: 0 52px 54px rgba(65, 62, 101, 0.3);
}

/* === SECCION TESTIMONIOS === */

.review-section {
  border-bottom: 1px solid #EAE9F2;
  padding: 45px 0;
  background-color: #f2f2f3;
}

@media (min-width: 768px) {
  .review-section {
    padding: 95px 0;
  }
}

.review-section .section-title h2{
  color: var(--title-color);
}

.review-section .section-title p{
  color: var(--text-color);
}

.review-card {
  margin-bottom: 30px;
  display: -webkit-box;
  display: flex;
  width: 100%;
  min-height: 403px;
  border-radius: 5px;
  background-color: #FFFFFF;
  padding: 35px 30px 30px 35px;
  -webkit-transition: .4s;
  transition: .4s;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}

.review-card:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
  content: "";
  -webkit-transition: .4s;
  transition: .4s;
}

.review-card .review-star {
  margin-bottom: 25px;
}

.review-card .card-content p {
  font-style: italic;
  color: #19191B;
  font-size: 21px;
  font-weight: 300;
  letter-spacing: -0.66px;
  line-height: 39px;
}

.review-card .card-id {
  display: -webkit-box;
  display: flex;
  margin-top: auto;
  -webkit-box-align: center;
          align-items: center;
}

.review-card .card-id .id-img {
  width: 45px;
  height: 45px;
  border-radius: 500px;
  overflow: hidden;
  text-align: center;
}

.review-card .card-id .id-content {
  margin-left: 22px;
}

.review-card .card-id .id-content h6 {
  color: #1F1F1F;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: -0.34px;
  line-height: 28px;
  margin-bottom: -5px;
}

.review-card .card-id .id-content span {
  color: #666666;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: -0.3px;
  line-height: 28px;
}

.review-card:hover:before {
  box-shadow: -1px 6px 4px rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.04);
}

.more-review-link {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -0.5px;
  text-decoration: underline;
  text-align: center;
}

.more-review-link a {
  color: #5454d4;
}

.more-review-link a:hover {
  color: #5454d4;
  text-decoration: underline;
}


/* === TRABAJEMOS EN TI ==== */

.cta-section {
  background: var(--second-color);
}

.cta-section .section-title .title {
  color: #fff;
  margin-bottom: 30px;
}

.cta-section .section-title p {
  color: rgba(255, 255, 255, 0.7);
}

.cta-form {
  position: relative;
  margin-top: 45px;
}

.cta-form .input-group {
  max-width: 445px;
  height: 70px;
  border-radius: 10px;
  border: 1px solid #EAE9F2;
  background-color: #FFFFFF;
  position: relative;
}

.cta-form .input-group i {
  position: absolute;
  top: 24px;
  left: 22px;
  font-size: 20px;
  color: #c5c5c5;
}

.cta-form .input-group input {
  padding-left: 63px;
  padding-right: 63px;
  width: 100%;
  border: 0;
  border-radius: 10px;
  color: #696871;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: -0.56px;
  text-align: center;
}

.cta-form .input-group input:focus {
  box-shadow: none;
  outline: none;
}

.cta-form .input-group input::-webkit-input-placeholder {
  color: #696871;
  font-weight: 400;
  text-align: center;
}

.cta-form .input-group input::-moz-placeholder {
  color: #696871;
  font-weight: 400;
  text-align: center;
}

.cta-form .input-group input:-ms-input-placeholder {
  color: #696871;
  font-weight: 400;
  text-align: center;
}

.cta-form .input-group input::-ms-input-placeholder {
  color: #696871;
  font-weight: 400;
  text-align: center;
}

.cta-form .input-group input::placeholder {
  color: #696871;
  font-weight: 400;
  text-align: center;
}

.cta-form .input-group:nth-of-type(2){
  margin-top: 15px;
}

.cta-form button {
  margin-top: 15px;
  max-width: 445px;
  width: 100%;
}

.content-img-group {
  position: relative;
  width: 100%;
  height: 100%;
}

.content-img-group .round-img {
  position: absolute;
  top: 50%;
  left: 0%;
}

.content-img-group-1 {
  position: relative;
}

.content-img-group-1 .img-1 img {
  box-shadow: 0 52px 54px rgba(65, 62, 101, 0.3);
  border-radius: 10px;
}

@media (min-width: 1450px) {
  .content-img-group-1 .img-1 {
    margin-left: 69px;
  }
}

.content-img-group-1 .abs-img {
  position: absolute;
}

.content-img-group-1 .abs-img.img-2 {
  position: absolute;
  top: 52%;
  left: -3%;
  z-index: 2;
  box-shadow: 0 52px 54px rgba(65, 62, 101, 0.3);
  border: 10px solid #ffffff;
  background-color: #ffffff;
  border-radius: 500px;
  max-width: 50%;
}

@media (min-width: 768px) {
  .content-img-group-1 .abs-img.img-2 {
    max-width: 100%;
  }
}

@media (min-width: 1450px) {
  .content-img-group-1 .abs-img.img-2 {
    left: -3%;
  }
}

.content-img-group-2 {
  position: relative;
}

.content-img-group-2 .abs-img {
  position: absolute;
}

.content-img-group-2 .abs-img.img-2 {
  right: 0%;
  position: absolute;
  top: 21%;
  z-index: 2;
  box-shadow: 0 52px 54px rgba(65, 62, 101, 0.3);
  background-color: #ffffff;
  border-radius: 500px;
  max-width: 50%;
}

@media (min-width: 768px) {
  .content-img-group-2 .abs-img.img-2 {
    max-width: 100%;
    right: 15%;
  }
}
/* === FOOTER === */

.footer-section {
  background-color: #eae9f2;
  padding: 40px 0;
}

.footer-section .justify-content-center{
  align-items: center;
}

.footer-list i {
  font-size: 24px;
}

@media (min-width: 768px) {
  .footer-list a:hover {
    color: #5454d4;
  }
}

.footer-list.list-inline {
  display: -webkit-inline-box;
  display: inline-flex;
  gap:30px;
}

@media (min-width: 1200px) {
  .footer-list.list-inline {
    margin-left: 90px;
  }
}

.footer-list.list-inline li {
  padding: 0 15px;
}


/* === GRACIAS, ERROR== */

.thank-page .thank-page-main {
  padding-top: 55px;
  padding-bottom: 55px;
}

@media (min-width: 768px) {
  .thank-page .thank-page-main {
    padding-top: 110px;
    padding-bottom: 110px;
  }
}

.thank-page .thank-page-main .contents {
  text-align: center;
}

.thank-page .thank-page-main .contents .content-icon {
  width: 118px;
  height: 118px;
  background-color: #5454d4;
  border-radius: 500px;
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  margin-bottom: 48px;
}

.thank-page .thank-page-main .contents .content-text .title {
  color: #19191b;
  font-weight: 700;
  letter-spacing: -2.5px;
  margin-bottom: 12px;
  font-size: 34px;
  line-height: 46px;
}

@media (min-width: 768px) {
  .thank-page .thank-page-main .contents .content-text .title {
    font-size: 80px;
    line-height: 84px;
  }
}

.thank-page .thank-page-main .contents .content-text p {
  color: #696871;
  font-size: 21px;
  font-weight: 300;
  letter-spacing: -0.66px;
  line-height: 39px;
}

.thank-page .thank-page-main .contents .content-btn {
  padding-top: 18px;
}

.thank-page .thank-page-main .contents .content-btn .btn {
  min-width: 250px;
  min-height: 60px;
  border-radius: 10px;
  border: 1px solid var(--first-color-alt);
  color: var(--text-color);
  font-size: 21px;
  font-weight: 500;
  letter-spacing: -0.66px;
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-transition: .4s;
  transition: .4s;
}

.thank-page .thank-page-main .contents .content-btn .btn:hover {
  background: var(--first-color-alt);
  color: #ffff;
}

/* === ERROR PAGE === */

.error-page .error-page-main {
  padding-top: 55px;
  padding-bottom: 55px;
}

@media (min-width: 768px) {
  .error-page .error-page-main {
    padding-top: 110px;
    padding-bottom: 110px;
  }
}

.error-page .error-page-main .contents {
  text-align: center;
}

.error-page .error-page-main .contents .content-icon {
  width: 118px;
  height: 118px;
  background-color: rgba(240, 64, 55, 0.1);
  border-radius: 500px;
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  margin-bottom: 48px;
}

.error-page .error-page-main .contents .content-text .title {
  color: #19191b;
  font-weight: 700;
  letter-spacing: -2.5px;
  margin-bottom: 12px;
  font-size: 34px;
  line-height: 46px;
}

@media (min-width: 768px) {
  .error-page .error-page-main .contents .content-text .title {
    font-size: 80px;
    line-height: 84px;
  }
}

.error-page .error-page-main .contents .content-text p {
  color: #696871;
  font-size: 21px;
  font-weight: 300;
  letter-spacing: -0.66px;
  line-height: 39px;
}

.error-page .error-page-main .contents .content-btn {
  padding-top: 18px;
}

.error-page .error-page-main .contents .content-btn .btn {
  min-width: 250px;
  min-height: 60px;
  border-radius: 10px;
  border: 1px solid var(--first-color-alt);
  color: var(--text-color);
  font-size: 21px;
  font-weight: 500;
  letter-spacing: -0.66px;
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-transition: .4s;
  transition: .4s;
}

.error-page .error-page-main .contents .content-btn .btn:hover {
  background: var(--first-color);
  color: #ffff;
}


/* FORMULARIO VALIDATION */
.cta-form button:disabled {
  pointer-events: none;
  background-color: #d8589a;
}
#form-messages{font-size:18px;padding:20px 0;text-align:center;width: 85%;}
.success{color:rgb(255, 255, 255)}.error{color:red}